Subject: No Pittsburgh IETF VRRP Session

From: Bob Hinden <[email-masked]>
Date: Mon, 19 Jun 2000 14:08:31 -0700

I was not planning to request a meeting slot for VRRP at the Pittsburgh 
IETF because I don't think there are any significant VRRP issues to 
discuss.  If anyone has an important topic that relates to VRRP please let 
me know.   The cut off date to request a meeting slot is July 7.

Bob Hinden
VRRP w.g. Chair